<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 21-Jun-2007 09:38 EDT *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for ftp.riversedgerestaurant.com - Last 12 Months</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for ftp.riversedgerestaurant.com</H2>
<SMALL><STRONG>
Summary Period: Last 12 Months<BR>
Generated 21-Jun-2007 09:38 EDT<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for ftp.riversedgerestaurant.com" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>Summary by Month</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Month</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Daily Avg</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Monthly Totals</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-1">KBytes</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_200706.html"><FONT SIZE="-1">Jun 2007</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">51</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200504.html"><FONT SIZE="-1">Apr 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">254</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">13</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200503.html"><FONT SIZE="-1">Mar 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1142</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">29</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">30</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">30</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200502.html"><FONT SIZE="-1">Feb 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">2</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">285</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">12</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200501.html"><FONT SIZE="-1">Jan 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">380</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">27</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">31</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">31</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200412.html"><FONT SIZE="-1">Dec 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">158</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200411.html"><FONT SIZE="-1">Nov 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5114</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">22</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">22</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200410.html"><FONT SIZE="-1">Oct 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">13</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">13</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1041</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">39</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">39</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200409.html"><FONT SIZE="-1">Sep 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1212</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">85</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">92</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">92</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200408.html"><FONT SIZE="-1">Aug 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6185</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">265</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">308</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">308</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200407.html"><FONT SIZE="-1">Jul 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10581</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">18</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">18</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">Totals</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">26403</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">54</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">478</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">580</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">580</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
